h1, h2, h3, h4, .lead{
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 1em;
}
h2{
	font-size: 22px;
	line-height: 1.3em;
	color: #9a0026;	
}

.news h3{
	color: #9a0026;
	font-size: 1em;
	font-weight: 600;
}


a.btn.red{
	background-color: #9a0027 !important;
	color: #fff !important;
}
a.btn-large{
	font-size: 16px;
	padding: .75rem 2rem;
}